@charset "utf-8";

/*
 License: Web Design 紘榮
 License URI: http://www.koey.net/
 表示領域：641～768px
*/

@media screen and (max-width: 768px) {

  #head1{display: none ;}

#container2{
  width: 100%;
  overflow: hidden;
}

#main_r {
  width: 100%;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  text-align:center;
  overflow: hidden;
  }

#main_r1{
  width:100%;
  margin:0% 0% 1.5% 0%;
  padding: 1% 1% 1% 1%;
  border-top:solid 2px #b4ad7b;
  border-bottom:solid 2px #b4ad7b;
  background: linear-gradient(to right, #fbfbf4, #fcf9c8 );
  text-align:left;
  }

h1{
  margin: 0px 0px 0px 0px;
  padding: 10px 0px 5px 0px;
  background-color: #fcf9c8;
  border-top: solid 1px #dbdbc4;
  border-bottom: solid 1px #afa778;
  text-align:center;
  font-size: 1em;color: #9c935c;letter-spacing:0.1em;line-height: 13px;
  overflow:hidden;
  }

h2{
  width:95%;
  height:auto;
  margin: 1.5% 0.5% 1% 0.5%;
  padding: 1.3% 1% 1% 1%;
  background-color: #c0b983;
  border-left:solid 4px #ffd133;
  border-top:solid 1px #ffffff;
  border-bottom:solid 2px #ffd133;
  background: linear-gradient(to bottom, #ffffff, #e5e0a8);
  border-radius:6px;
  font-size: 1.4em;color: #44380c; letter-spacing:0.2em;
  text-shadow: 1px 1px 1px #ffffff;
  }

#head_smp{
  width:100%;
  height:40px;
  margin: 0px 0px 5px 0px;
  padding: 15px 0px 0px 0px;
  background: #e5a0a8;
  background: linear-gradient(to bottom, #ffffff, #e5e0a8);
  text-align:center;
  border-bottom:solid 2px #b4ad7b;
  overflow: hidden;
}

a.smh{
  font-size:1.5em;color: #ffffff;letter-spacing:0.1em;
  text-shadow: 1px 1px 2px #000000;
  overflow:hidden;
}
a:visited.smh{
  font-size:1.5em;color: #ffffff;letter-spacing:0.1em;
  text-shadow: 1px 1px 2px #000000;
  overflow:hidden;
}

a:hover.smh{
  font-size:1.5em;color: #ffcc00;letter-spacing:0.1em;
  text-shadow: 1px 1px 2px #000000;
  overflow:hidden;
}

#txt1{
  width:96%;
  height:auto;
  margin: 20px 0px 20px 15px;
  padding: 0px 0px 0px 0px;
}
#border_box{
  width:96%;
  height:auto;
  margin:0.5% 0% 1% 0%;
  padding:1% 0% 1% 1%;
  border-left:solid 1px #84793c;
  border-right:solid 1px #84793c;
  border-top:solid 1px #84793c;
  border-bottom:solid 1px #84793c;
  background: #efefef;
  background: linear-gradient(to bottom, #efefef, #ebe8ce);
  border-radius:6px;
  text-align:center;
  overflow: hidden;
}

#border_box_index{
  width:96%;
  height:auto;
  margin:0% 0% 1% 0%;
  padding:1% 0% 0% 1%;
  border-left:solid 1px #ec9800;
  border-right:solid 1px #ec9800;
  border-top:solid 1px #ec9800;
  border-bottom:solid 1px #ec9800;
  background: #efefef;
  background: linear-gradient(to bottom, #efefef, #ffce8c);
  border-radius:6px;
  text-align:center;
  overflow: hidden;
}

#box_img_list{
  width:97%;
  height:auto;
  margin:0% 0% 1% 0%;
  padding:1% 1% 0.5% 1%;
  background: #efefef;
  border-radius:4px;
  border-bottom:solid 1px #008740;
  border-right:solid 1px #008740;
  background: linear-gradient(to bottom,#ffffff,#f6ffd7);
  text-align:left;
  overflow: hidden;
}

.but1{
  width: 47%;
  hight:auto;
  margin:0% 0.5% 1% 0.5%;
  padding:2% 0.5% 1.5% 0.5%;
  border-left:solid 1px #ff0000;
  border-right:solid 1px #ff0000;
  border-top:solid 1px #ff0000;
  border-bottom:solid 1px #ff0000;
  background: #e5a0a8;
  background: linear-gradient(to bottom, #f9ffed, #b5d49e);
  border-radius:4px;
  text-align:center;
  font-size:1em;color: #504b2e;
  float: left;
  overflow: hidden;
}

a.but1{
  border-left:solid 1px #ffcc00;
  border-right:solid 1px #ffcc00;
  border-top:solid 1px #ffcc00;
  border-bottom:solid 1px #ffcc00;
  font-size:1em;color: #504b2e;
  overflow: hidden;
}
a:visited.but1{
  font-size:1em;color: #504b2e;
  overflow: hidden;
}

a:hover.but1{
  background-color: #a48d59;
  border-left:solid 1px #ff0000;
  border-right:solid 1px #ff0000;
  border-top:solid 1px #ff0000;
  border-bottom:solid 1px #ff0000;
  font-size:1em;color: #ef8000;
  overflow: hidden;
}

button.but2 {
  width: 48%;
  hight:auto;
  margin:0% 0.5% 0.5% 0%;
  padding:2.3% 0.5% 2% 0.5%;
  border-left:solid 1px #ffcc00;
  border-right:solid 1px #ffcc00;
  border-top:solid 1px #ffcc00;
  border-bottom:solid 1px #ffcc00;
  background: linear-gradient(to bottom, #efefef, #e5e0a8);
  border-radius:4px;
  font-size:1.3em;color: #504b2e;
  text-align:center;
  float: left;
  overflow: hidden;
}
button.but2:hover {
  background-color: #a48d59;
  border-left:solid 1px #ff0000;
  border-right:solid 1px #ff0000;
  border-top:solid 1px #ff0000;
  border-bottom:solid 1px #ff0000;
  font-size:1.3em;color: #ef8000;
  overflow: hidden;
}

#box_title_s{
  width:97%;
  height:auto;
  margin:0% 0% 1% 0%;
  padding:1% 1% 0.7% 1%;
  border-radius:4px;
  border-bottom:solid 1px #008740;
  border-right:solid 1px #008740;
  background: linear-gradient(to bottom,#ffffff,#f6ffd7);
  text-align:left;
  overflow: hidden;
}

#main_l{
  width: 100%;
  overflow:hidden;
 }

#side{
  text-align:left;
  overflow: hidden;
}

#side_back1{
  width:100%;
  height:auto;
  margin: 0px 0px 5px 0px;
  padding: 5px 0px 5px 0px;
  text-align:center;
  overflow: hidden;
}

.side_menu1{
  width: 95%;
  hight:auto;
  margin:0% 1% 1% 1%;
  padding:1.5% 1% 1.5% 1%;
  border-left:solid 3px #4cb5e8;
  border-right:solid 3px #4cb5e8;
  border-top:solid 1px #ffffff;
  border-bottom:dotted 1px #4cb5e8;
  background: #e5a0a8;
  background: linear-gradient(to bottom, #ffffff, #e5e0a8);
  border-radius:6px;
  text-align:center;
  font-size:1.3em;color: #504b2e;
  float: left;
  overflow: hidden;
}

a.side_menu1{
  border-left:solid 3px #4da619;
  border-right:solid 3px #4da619;
  border-top:solid 1px #ffffff;
  border-bottom:dotted 1px #4da619;
  background: #e5a0a8;
  background: linear-gradient(to bottom, #ffffff, #e5e0a8);
  font-size:1.3em;color: #504b2e;
  overflow:hidden;
}
a:visited.side_menu1{
  font-size:1.3em;color: #504b2e;
  overflow:hidden;
}

a:hover.side_menu1{
  background-color: #a48d59;
  border-left:solid 3px #ffcc00;
  border-right:solid 3px #ffcc00;
  border-top:solid 1px #ffffff;
  border-bottom:solid 1px #ffcc00;
  font-size:1.3em;color: #ef8000;
  overflow:hidden;
}

#side_serch{
  width: 100%;
  hight:auto;
  margin: 5px 5px 5px 5px;
  padding: 0px 0px 0px 0px;
  text-align:center;
  overflow: hidden;
}
#side_info{
  width: 100%;
  hight:auto;
  margin: 5px 5px 5px 5px;
  padding: 0px 0px 0px 0px;
  text-align:left;
  overflow: hidden;
}

a.bm{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 15px;
  background-image : url(img/icon003.gif);
  background-repeat: no-repeat;
  background-position: left top;
  font-size:1em;color: #000000;
  overflow:hidden;
}
a:visited.bm{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 15px;
  background-image : url(img/icon003.gif);
  background-repeat: no-repeat;
  background-position: left top;
  font-size:1em;color: #000000;
  overflow:hidden;
}

a:hover.bm{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 15px;
  background-image : url(img/icon004.gif);
  background-repeat: no-repeat;
  background-position: left top;
  font-size:1em;color: #ffffff;
  overflow:hidden;
}

#footer{
  width:100%;
  height:auto;
  margin: 0;
  padding: 1.5% 0% 1.5% 0%;
  border-top:solid 1px #84793c;
  background: #e5a0a8;
  background: linear-gradient(to bottom, #ffffff, #e5e0a8);
  text-align:center;
  overflow: hidden;
}

#foot_btop{
  width: 110px;
  hight:auto;
  margin: 0px 20px 0px 0px;
  padding: 0px 0px 0px 0px;
  text-align:left;
  float: right;
  overflow: hidden;
}

#copyright {
  margin: 0px 0px 0px 0px;
  padding:20px 0px 20px 0px;
  background: linear-gradient(to bottom, #e5e0a8,#84793c);
  border-top: solid 4px #cdaf7d;
  text-align : center;
  vertical-align:bottom;
  font-size:0.9em; color:#cccccc; letter-spacing:0.2em;
}

#form_box1{
  width:97%;
  height:auto;
  margin:0% 1% 1% 0%;
  padding:0% 0% 1% 1%;
  border-left:solid 1px #84793c;
  border-right:solid 1px #84793c;
  border-top:solid 1px #84793c;
  border-bottom:solid 1px #84793c;
  background: linear-gradient(to bottom, #ffffea, #ffe5b2);
  border-radius:6px;
  text-align:left;
  font-size:1.2em; color:#504b2e;text-shadow: 1px -1px 0px #ffffff;
  overflow: hidden;
}

#form_box2{
  width:50%;
  hight:auto;
  margin:1% 1% 0% 0%;
  padding:1% 0.5% 0.5% 0.5%;
  border-left:solid 1px #006b33;
  border-right:solid 1px #006b33;
  border-top:solid 1px #006b33;
  border-bottom:solid 1px #006b33;
  border-radius:3px;
  background: linear-gradient(to bottom,#fff09e, #f4e023);
  font-size:1em; color:#504b2e;text-shadow: 1px 1px 0px #ffffff;
  text-align:center;
  float: left;
  overflow: hidden;
}

#login_logo{
  width: 100%;
  margin: 6% 0% 0% 0%;
  padding:0;
  text-align: center;
}

#login {
  width: 88%;
  margin: 4% 6% 0% 6%;
  padding:6% 0 2% 0;
  border: 1px solid #00a0dd;  
  text-align: center;
}

#login_link{
  width: 100%;
  margin: 6% 0% 0% 0%;
  padding:0;
  text-align: center;
}


}
